<?php
require_once '../core/system.php';
echo admin();
$header = 'Админ Панель!';
require_once '../core/head.php';

$spis = mysql_query("SELECT id_us,nak from `ref` order by `id` desc limit 50");
if(mysql_num_rows($spis) == 0){
echo 'Список пуст.';
}
while($s = mysql_fetch_assoc($spis)){
$nick = mysql_fetch_assoc(mysql_query("SELECT timereg,nick,ip from `user` where `id` = '".$s['id_us']."' limit 1"));
$nick2 = mysql_fetch_assoc(mysql_query("SELECT nick,ip from `user` where `id` = '".$s['nak']."' limit 1"));
echo 'Пригласил: <a href="/user/'.$s['nak'].'/">'.$nick2['nick'].'</a> ('.$nick2['ip'].') -> <a href="/user/'.$s['id_us'].'/">'.$nick['nick'].'</a> ('.vremja($nick['timereg']).') IP: '.$nick['ip'].';<br/>';
}
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/Adm_panel/'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
require_once H.'core/foot.php';
?>